CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestResultCollector.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/TestSuccessListener.h>`
`#include <cppunit/portability/CppUnitDeque.h>`

Go to the source code of this file.

## Classes
class | TestResultCollector
| Collects test result.A TestResultCollector is a TestListener which collects the results of executing a test case. It is an instance of the Collecting Parameter pattern. More...

| Send comments to: CppUnit Developers